/*stijlblad bij website Zwarte Keien*/

/*algemeen*/
body
     {
     color: #77c3c2z;
     
     }
html,body{
height: 100%;

}

/*div.outer{
height 100%;
width: 100%;

}*/
   
    div.top {
    width: 100%;
    height: 490px;
    top:0px;
    left:0px;
   
    background:url(grijsverloop.jpg); /*top left repeat-x;*/
    background-size:cover;
   }
   div.zwartekeienpicture img{
              position: absolute;
              left: 35% ;
              top:  45px;
			  /*float: left;*/
			  }  
  
div.leftsidekei{
   width:20%;
   top: 520px;

   height: 100%;
   float: left;
   position:absolute;
   left: 10px;
  /* border-top: 2px solid black;*/
  /* background: red;*/
   
   
  div.introtekst{
  width:90%;
  top: 10px;

text-align: left;
position:absolute;
padding: 0px 0px 0px 20px;
margin: 0px 0px 0px 60px;
 /*background: green;*/
}             
}


			  

   
div.rightsidekei{ 
   width:70%;
   top: 520px;
   
   height: 100%;
   position:absolute;
   left: 30%;
   /*border-top:2px solid black;*/
  border-left: 2px solid black;
   /*background: blue;*/
    }

	
   
 
#navigatie li{

border-style: none none none none;
border-width:1px;
/*margin:10px*/
padding: 0px 0px 0px 230px;
text-align: center;
width: 30%;
list-style: none;
}
#projecten li{

border-style: none none none none;
border-width:1px;
/*margin:10px;*/
padding: 50px 0px 0px 230px;
text-align: center;
width: 30%;
list-style: none;}
                    





/*stijlblad bij intropagina*/
  